/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

img {
  max-width: 100%;
  height: auto;
}

.section {
  padding: 80px 0;
}

.ng-select {
  max-width: 244px;

  .ng-select-container, input {
    padding: 0 16px !important;
    max-width: 100% !important;
    box-sizing: border-box !important;

    &.ng-has-value {
      .ng-placeholder {
        display: none;
      }
    }
  }

  .ng-dropdown-panel.ng-select-bottom {
    width: 100%;
    left: 0;
    right: 0;
    background: #fff;
    top: 30px;
    padding: 0 16px 16px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);

    .ng-option {
      border-top: 1px solid #000;
    }
  }
}
